html, body {padding:0;height:100%;position:relative;}
body {overflow-x:hidden;min-width:240px;-ms-overflow-style: scrollbar;}
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
a {outline:0!important;color:#333;transition:all 0.2s ease-in-out}
a:hover,a:active,a:focus {color:#ec5004;text-decoration:none}
a.fa {cursor:pointer}
h1.small {font-size:18px}
h2.small {font-size:16px;color:#666}
h2.small2 {font-size:14px;color:#666}
h2.small3 {font-size:22px;color:#666;margin:0;}
.panel-ads{border:0;box-shadow:none;}
.modal-header .close {float:right}
.cm {color:darkslateblue}
.cg {color:darkgreen}
.green {color:green}
.blue {color:blue}
mark,.mark{background:#ff0}
.nav li a {color:#333;border-bottom:1px solid #fff;padding:10px;}
.nav li a:hover,.nav li a:focus {background-color:#fff;border-color:#ccc;}
.nav li.active a {border-color:#ec5004;color:#ec5004;}
.nav-col a:not(:hover) {color:#333333}
.primary-nav a:hover { color: #ec5004 }
.primary-nav {font-weight:300}
.primary-nav > li > a { font-size: 16px }
.primary-nav, .primary-nav ul {margin:0;list-style:none;clear:both;position:relative;width:100%;padding:0;}
.primary-nav li {position:relative}
.primary-nav li {float:none}
.primary-nav ul li:last-child {border-bottom:0px}
.primary-nav li a {text-transform:uppercase;display:block;padding:8px 20px 8px 10px;border-bottom:1px solid #ccc;}
.primary-nav .active a {border-color:#ec5004;color:#ec5004;}

header.navbar{display:block}
.navbar-nav>li{float:left}
.navbar-nav.lan>li>a{line-height:24px}

.logo-wrapper,.social-wrapper {text-align:center;padding:20px 0;position:relative;}
.logo-wrapper img {width:100%;max-width:28px;height:auto;}
.logo-wrapper i.logo {width:100%;max-width:28px;height:auto;background-image: url(../img/log.svg);}
.ie8 .logo-wrapper {padding:10px;}
.ie8 .logo-wrapper img {max-width:100%;}
.feature-icon {font-size:24px}
.pagination {border-radius:4px;display:inline-block;padding:0}
.pagination > li {display:inline;}
.pagination > li > a, .pagination > li > span {background-color:#fff;border:1px solid #ddd;float:left;line-height:1.42857;margin-left:-1px;min-width:35px;padding:10px 14px;}
.pagination > li > a:hover,.pagination > li > a:focus {background-color:#eee;}
.pagination > li.active > span {background-color:#f5f5f5;color:#ec5004;font-weight:bold;}
.pagination > li.disabled > span {color:#999}

.rei .fa{font-size:20px}
.social {text-align:right}
.social a{margin-left:10px}
.social a img{width:20px}

.typeahead{z-index:1051;margin-top:2px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;position:absolute;}
.dropdown-menu {background-clip:padding-box;background-color:#fff;border:1px solid rgba(0, 0, 0, 0.2);-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);display:none;list-style:outside none none;margin:2px 0 0;min-width:100%;max-width:100%;padding:5px 0;position:absolute;top:100%;z-index:1000;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#0081c2;background-image:linear-gradient(to bottom, #08c, #0077b3);background-repeat:repeat-x;color:#fff;outline:0 none;text-decoration:none;}
.dropdown-menu > li > a {clear:both;color:#333;display:block;font-weight:normal;line-height:20px;padding:3px 20px;white-space:nowrap;overflow:hidden;}
aside {text-align:justify}
.text-warning {color:#c09853}
.panel-body.channel {padding:0}
.channel .table td {padding:0 2px;vertical-align:middle;}
.table td {width:30%}
.table td.ch {text-align:center;width:1%;}
.rd>td{background-color:#f9f9f9!important;font-weight:normal;font-size:85%;}
.rd>td.name::before{content:"❬r❭ ";color:blue;}
.int>td,.int>td.cover{font-weight:normal;background:#ffaaff!important;font-size:85%;}
.int>td.name::before{content:"❬i❭ ";color:blue;}

.channel td.cover,.channel th.cover {border-right:none;text-align:center;width:1%;}
.channel td.name,.channel th.name {border-left:none}
.head th {background-color:#999;color:#fff;}
.table .tp th {border:0}
.table .sat th {background:#4682B4;text-align:center;}
.tp th.beam {text-align:right}
sup.hd {color:#191970;text-shadow:0 1px 1px #787878;}
sup.mpeg {color:#ec5004;text-shadow:0 1px 1px #787878;}
sup.d3 {color:#006400;text-shadow:0 1px 1px #787878;}
@media (max-width:500px) {
	body {word-wrap:break-word;white-space:normal;}
	#video_wrapper{height:290px !important}
	.add {margin-left:-4px;margin-right:-4px;}
	.address {text-align:center;margin:5px 15px;}
	.table-condensed>tbody>tr>th,.table-condensed>tbody>tr>td{padding:2px}
	.logo-col,.faux-logo-col {width:35px}
	.content-col{padding-left:35px}	
	.table .enc{display:none}	
}
@media (max-width:641px) {.video .col-xs-6 {width:100%}}
@media (max-width:767px) {
	.address {border-bottom:1px solid #eee}
	.table{font-size:12px}
	.table td.name{width:0}
	.table td.name a,.table .name sup{display:none}
	.table .cover img{height:40px}
	article.col-sm-12{padding-left:0;padding-right:0;}	
}
@media (min-width:600px) {h1,.h1 {font-size:38px}h2,.h2 {font-size:33px}h3,.h3 {font-size:26px}h4,.h4 {font-size:20px}h5,.h5 {font-size:16px}h6,.h6 {font-size:14px}}
@media (min-width:1020px) {
.primary-nav li a {padding:5px 20px 5px 20px}
.nav-col nav {width:100%}
.primary-nav > li > a {position:relative;display:inline-block;border-bottom:1px solid #ccc;font-size:14px;padding-top:15px;padding-bottom:15px;letter-spacing:1px;}
.primary-nav ul {padding:10px 0}
.nav-col .primary-nav {float:right;width:100%;max-width:300px;padding:15px 0;}
.primary-nav {text-align:right;display:block;}
.logo-wrapper img {max-width:30px;}
.feature-icon {font-size:45px;}	
}
@media (min-width:1100px) {.primary-nav > li > a {font-size:15px;padding-top:25px;padding-bottom:25px;letter-spacing:3px;}}
@media (min-width:1200px) and (min-height:1000px) {.content-col,.footer-col {line-height:1.8}}
@media (min-width:1400px) {.primary-nav > li > a {letter-spacing:5px}.logo-wrapper img {max-width:40px;}}
@media (min-width:1800px) {.logo-wrapper img {max-width:50px;}}
@media (min-width:2200px) {.content-col  {font-size:16px}}
.text-underline,figcaption a {text-decoration: underline}
.text-underline:hover {text-decoration: none}
figcaption a:not(:hover),.text-underline:not(:hover) {color:#333}
.logo-col a:not(:hover) {color:#333}
.footer a:not(:hover){color:#333}
.font-weight-normal {font-weight:400;}
.font-weight-thin {font-weight:300;}
.font-weight-bold {font-weight:bold;}
b, strong {font-weight:bold}
img {transform:rotate( .0001deg );}
hr.vertical-spacer {border:0;background:none;margin:3% 0;height:1px;width:100%;clear:both;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.no-margin-bottom {margin-bottom:0}
.no-padding-bottom {padding-bottom:0!important}
.no-margin-top {margin-top:0}
.margin-top-20px {margin-top:20px}
.margin-bottom-20px {margin-bottom:20px}
.padding-bottom-20px {padding-bottom:20px}
.margin-top-bottom-20px {margin:20px 0}
.display-inline {display:inline}
.display-inline-block {display:inline-block}
.overflow {display:block;text-overflow:ellipsis;width:100%;white-space:nowrap;overflow:hidden;margin-top:0;}
@media screen and (-webkit-min-device-pixel-ratio:0) {select:focus,textarea:focus,input:focus {font-size:16px}}
.social-wrapper a {display:block;}
.social-wrapper .fa {font-size:16px;line-height:1;}
.social-wrapper ul {list-style:none;margin:0;padding:0;}
.social-wrapper a {padding:10px 5px}
.footer h3,.footer h2 {text-transform:uppercase;font-weight:bold;letter-spacing:3px;font-size:12px;margin-top:0;margin-bottom:20px;}
.footer-signup .btn {background:#ec5004;border-color:#ec5004;border-radius:0px!important;color:#fff;}
.footer-signup .btn:hover,.footer-signup .btn:active,.footer-signup .btn:focus  {background:#333;border-color:#333;}
.footer-signup .form-control {border-color:#ddd;border-radius:0px;}
.img-widget {margin-right:-5px;margin-bottom:5px;}
.img-widget img {max-width:65px;max-height:65px;}
.img-widget a {display:inline-block;margin:5px;text-align:center;}
.img-widget a div {font-size:11px}
.img-widget a:hover {opacity:.5;}
.img-widget.auto  a {width:auto}
@media (min-width:901px) {.img-widget img {width:100%;height:auto;}.img-widget a {width:25%}}
@media (min-width:1900px) {.img-widget a {width:20%}}
.footer .article-list {margin:-8px 0 0 0;padding:0;list-style:none;}
.footer .article-list li {line-height:1.5;padding:8px 0 0 0;}
@media (min-width:900px) {.footer .article-list {font-size:12px}}
#go-to-top {cursor:pointer;position:fixed;background:#fff;padding:5px;z-index:1000;font-size:30px;line-height:30px;text-align:center;bottom:0;right:0;    border-left:1px solid #ccc;border-top:1px solid #ccc;}
.page-header {margin-top:0;border-color:#ddd;}
.panel-heading.h3{margin:0}
.lead {line-height:inherit}
.btn-default {border-color:#ddd}
blockquote {border-color:#f7f7f7}
blockquote footer,blockquote cite,blockquote small {color:#333}
.err {color:#a94442;background-color:#f2dede;}
.text-danger {color:#a94442}
.text-success {color:#a94442;text-align:center;color:#3c763d;font-size:16px;font-weight:bold;margin:0 5px;}
form.acom {padding:5px;background-color:#f5f5f5;border:1px solid #ddd;}
.rei {padding-top:7px;}
.re {direction:rtl;unicode-bidi:bidi-override;}
.re > i {cursor:pointer;font-size:18px;}
.fa-star, .fa-star-o {color:#e3cf7a;margin-left:1px;}
.re>i.fa:hover:before,.re>i.fa:hover ~ i:before{content:"\f005";color:#e3cf7a}
.form-horizontal .control-label.avatar{padding-top:0}
.avatar i.fa {background-color:#eee;color:#707070;font-size:55px;height:48px;width:48px;}
.sl {margin-left:5px}

.table.channels td {vertical-align:middle}
.form-control:focus {outline:0}
.form-control,.input-group span,.input-group .btn {-webkit-box-shadow:none;}
.form-control::-moz-placeholder {font-size:14px;opacity:1;color:#999;}
.form-control:-ms-input-placeholder {font-size:14px;color:#999;}
.form-control::-webkit-input-placeholder {font-size:14px;color:#999;}
.details {background-color:#f9f9f9;text-align:justify;margin-top:5px;border:1px solid #e5e5e5;padding:10px;}
#video{height:420px}
#video-container a,#video-container i.fa {color:#556B2F}
#video-container a:hover,#video-container a:active,#video-container a:focus {color:#ec5004}
#video-container h4 {margin-bottom:10px}
#comments{clear:both}
#comments .wr {margin-left:48px;margin-bottom:10px;}
#comments img {float:left;margin:0 0 0 -48px;}
#comments .tit {padding:0 10px}
#comments .time {font-size:12px;color:gray;}
#comments .time b {color:#BC8F8F}
#comments .body {padding: 1px 10px 2px;color:gray;font-size:12px;}
.center {text-align:center}

.thumbnail {border:1px solid #e8e8e8;margin-bottom:10px;background-color:#000;text-align:center}
.thumbnail img {height:180px;display:inline-block;}
.thumbnail .head,#video-container .head {text-align:center;color:#ccc;background-color:#000;}
.thumbnail h2 {margin:0;padding:0;font-size:14px;text-align:justify;padding:10px;height:50px;}
.video {margin-right:-5px;display:flex;flex-wrap:wrap;}
.thumb {text-align:center}
.thumb i {font-size:75px}
.thumb h6 {margin:0;padding:0;font-size:12px;height:40px;}